# Any_Unknown_IDL_Type.h File Reference

`#include "tao/AnyTypeCode/Any_Impl.h"`
`#include "tao/CDR.h"`
`#include "ace/Auto_Ptr.h"`

Include dependency graph for Any_Unknown_IDL_Type.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Unknown_IDL_Type
| CDR-based Any impl class. More...

## Detailed Description

Id
  Any_Unknown_IDL_Type.h,v 1.5 2005/11/24 11:05:47 ossama Exp

Author:
  Carlos O'Ryan

  Jeff Parsons